package com.rv.home.rv.until;

import android.support.v4.content.FileProvider;

/**
 Created by Amuse
 * Data:2018/11/27 0027
 * Desc:
 */

public class ApkFileProvider extends FileProvider {

    @Override
    public boolean onCreate() {
        return super.onCreate();
    }
}
